_id: re7x6mggirket7du
_key: '!items!re7x6mggirket7du'
img: systems/pf1/icons/misc/magic-swirl.png
name: Wizened Appearance
system:
  actions:
    - _id: 0tuhmqngauommgp9
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: touch
      save:
        description: Fortitude negates
        type: fort
      target:
        value: creature touched
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You polymorph your target to look like an older version of itself. You
      select how much older (for example, "10 years older" or "as an adult").
      You can't otherwise change the target's appearance other than those
      details directly associated with aging (for example, a target's hair might
      turn gray or the target might develop liver spots). This spell allows
      children of creatures that are Medium or smaller when fully grown to grow
      one size category to the normal, adult size of that type of creature, but
      otherwise the selected age increase doesn't alter the creature's size. A
      change in size doesn't alter the target's ability scores. This spell
      doesn't affect or cause any age-based modifications to ability scores or
      other age-related effects like dragon age categories or natural
      metamorphoses. <i>Wizened appearance</i> and <i>youthful</i> appearanceUM
      counter and dispel each other.</p>
  learnedAt:
    class:
      alchemist: 1
      arcanist: 1
      bard: 1
      investigator: 1
      medium: 1
      mesmerist: 1
      occultist: 1
      psychic: 1
      skald: 1
      sorcerer: 1
      witch: 1
      wizard: 1
  school: trs
  subschool: polymorph
type: spell

